# Docker Cheatsheet  
  
### Run interactive, temporary container  
  
```
docker run --rm -it [image]
```
  
### Kill container  
  
```
docker kill [id]
```  
  
### Remove container  
  
```
docker rm [id]
```

### Get container logs

```
docker logs [id]
```

### List active containers

```
docker ps
```

### List all containers

```
docker ps --all
```